import React from 'react';
export default function LocalBar(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M240-120v-60h210v-244L120-780v-60h720v60L510-424v244h210v60zm41-575h398l83-81H198zm199 216 144-156H336zm0 0" })));
}
